Subject: H.248 Annex L

From: Christian Groves <[email-masked]>
Date: Fri, 11 Aug 2000 11:30:20 +1000

G'Day all,

Attached is a first draft of H.248 Annex L which defines Error Codes and
Service Change Reasons. First version is in PDF but once comments are
received it will be made into a draft. Comments are welcome. I'll try to
incorporate the commments recieved before Monday into a contribution to
SG16.

One general question I have is does anyone know how we assigned the
numbers?
It would be good to have a section in the annex L which documents this
so that future codes can be added in the same way.

Cheers, Christian